Bug 199285 - Replace hardcoded .fc6 by %{?dist}
Replace hardcoded .fc6 by %{?dist}
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Compress-Zlib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 13:55 EDT by Robert Scheck
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.001
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 16:30:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2006-07-18 13:55:25 EDT
Description of problem:
Please replace hardcoded .fc6 by %{?dist} in the perl-Compress-Zlib spec file.

Version-Release number of selected component (if applicable):
perl-Compress-Zlib-1.42-1

Expected results:
--- perl-Compress-Zlib.spec       2006-07-17 22:21:30.000000000 +0200
+++ perl-Compress-Zlib.spec.rsc   2006-07-18 20:02:33.000000000 +0200
@@ -4,7 +4,7 @@

 Name: perl-Compress-Zlib
 Version: 1.42
-Release: 1.fc6
+Release: 1%{?dist}
 Summary: A module providing Perl interfaces to the zlib compression library.
 License: GPL or Artistic
 Group: Development/Libraries
Comment 1 Jason Vas Dias 2006-07-18 13:58:31 EDT
Now applied in CVS - this will go in with the next release.
Comment 2 Joe Orton 2006-11-11 02:42:05 EST
I think Robin is the lucky winner here.  But bugzilla is still confused.

Note You need to log in before you can comment on or make changes to this bug.